{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-gcp",
    "version": "v0.23.1",
    "type": "auth",
    "platform": "linux",
    "arch": "386",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvJN0CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAvSQ/+Jihd5deEKdY9IgIzI2wczzPdau3sDR2xfy34SJ9ZUX4zxHOSk+90M/ay\na6IFbeQBo2NoQEDM80vBN2Ht809JRDDXfw6jj8sXLUpuHyYPTgk3y2/PT4hs2BB8\nTpFGwG5moj5L25EN9Q821Iai2lZuE5GbnZ9zjxEnQnDlCEDdzh3WrCk2WbX7YxYq\nHA7rnvE48P7HK0Xj8wxbIYPo/OOXjxS9l9YSOo3BPyr2hY8onXKt/wXWsphBCh8G\n0+BXCZv3p9Khnk7NaUJAipa+fbUzrC3bOFAe48ibroUUJKB9JRaiD+/ko+nObFMp\nm5OriRtKFaE3W2B9Eml8f9FAdLykp+OwUvBU53GrCCz0o3dYngr73lPqp+bDjzfb\nzcNv7TPogc2A/ejajpEyqBxlmvP04BsI/FOUtxH8wEsCwFH5E/67d/LEc8M4/REp\nm/7IDwDnaa9giB/YM1z/5sFHl0pa/Npmai87jVGs4sz5WNTzAEDhlwuFxjfFriGY\n5gNjWvciNdomsKT/Mj210KM352sZlDNu+TcNnw4rP0SdIrGsUDlDjY7u0MFXN3cu\npp0MiyBLodHbh2fI0H6mqhl5IvLwMywmQV5yjuYqKDiHZF+8sJYe9FKVLOQr5zIL\n1uFK/j5lWDrNPt5ltz+hgw/I2wdRPjPCyi+pLB608a0J4ocRS04=\n=B/KU\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
